### Home Classes Methods

### In Files

- lib/yajl/http_stream.rb

### Parent

Exception

### Class/Module Index

Quicksearch

- Yajl
- Yajl::Bzip2
- Yajl::Bzip2::StreamReader
- Yajl::Bzip2::StreamWriter
- Yajl::Deflate
- Yajl::Deflate::StreamReader
- Yajl::Deflate::StreamWriter
- Yajl::Encoder
- Yajl::Gzip
- Yajl::Gzip::StreamReader
- Yajl::Gzip::StreamWriter
- Yajl::HttpStream
- Yajl::HttpStream::HttpError
- Yajl::HttpStream::InvalidContentType
- Yajl::Parser
- JSON
- JSON::GeneratorError
- JSON::JSONError
- JSON::ParserError
- Kernel
- Object

No matching classes.

# Yajl::HttpStream::InvalidContentType

This Exception is thrown when an HTTP response isn't in ALLOWED_MIME_TYPES and therefore cannot be parsed.

[Validate]

Generated with the Darkfish Rdoc Generator 2.